<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1532811fb3fa7c5d0ed4c622bf99607">
  <dict>
    <!--2024-05-31 14:57:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:57:33.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:57:33.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:57:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:57:33.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-05-31 14:57:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:57:33.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2024-05-31 14:57:33.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
    <!--2024-05-31 14:57:33.000-->
    <string key="voicemail_carrier">1&amp;amp;1</string>
    <!--2024-05-31 14:57:33.000-->
    <string key="voicemail_number">+4915566000333</string>
    <!--2024-05-31 14:57:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
